<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\Controller;
use Illuminate\Support\Facades\Validator;
use Illuminate\Support\Facades\Http;
use Illuminate\Support\Str;
use Illuminate\Http\Request;
use App\Models\SubscriptionsPackage;
use Carbon\Carbon;

class SubscriptionsController extends Controller
{

    public function subscriptionsPackages(){

        $subscription_package = SubscriptionsPackage::all()->toArray();

        return response()->json(['data' => $subscription_package]);

    }


}